{
  "id": 3093297,
  "name": "Nick Chimpoulos, for use of Julius Rosenfeld, appellee, v. Tom Cerves and George D. Poulos, appellants",
  "name_abbreviation": "Chimpoulos v. Cerves",
  "decision_date": "1924-03-10",
  "docket_number": "Gen. No. 28,810",
  "first_page": "632",
  "last_page": "632",
  "citations": [
    {
      "type": "official",
      "cite": "233 Ill. App. 632"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 65,
    "char_count": 583,
    "ocr_confidence": 0.452,
    "sha256": "44792d02cb00f8fc4e2a8c3f8ed164679681ce3f3bf0f151defa2acf5caec063",
    "simhash": "1:51d754bc902fdc54",
    "word_count": 89
  },
  "last_updated": "2023-07-14T19:12:31.592753+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Nick Chimpoulos, for use of Julius Rosenfeld, appellee, v. Tom Cerves and George D. Poulos, appellants."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Matchett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Matchett"
      }
    ],
    "attorneys": [
      "John A. Ulrich, for appellants. No appearance for appellee."
    ],
    "corrections": "",
    "head_matter": "Nick Chimpoulos, for use of Julius Rosenfeld, appellee, v. Tom Cerves and George D. Poulos, appellants.\nGen. No. 28,810.\nGarnishment proceedings by judgment creditor contesting garnishee\u2019s answer of no funds. Judgment for plaintiff. Appeal from the Municipal Court of Chicago; the Hon. Alfar M. Eberhardt, Judge, presiding.\nHeard in the first division of this court for the first district at the October term, 1923.\nReversed.\nOpinion filed March 10, 1924.\nJohn A. Ulrich, for appellants. No appearance for appellee."
  },
  "file_name": "0632-02",
  "first_page_order": 660,
  "last_page_order": 660
}
